body {
  margin: 0;
}

.stretch-wrapper {
  min-width: 700px;
  max-width: 1000px;
  margin: 0 auto;
  background: #f5f5f5;
}

.header {
  height: 30vh;
  background-image: url(/images/venice_beach.png), url(/images/01.png);
  background-position: 50% 30%, top;
  background-size: 70%, contain;
  background-repeat: no-repeat;
}

.section-cards {
  width: 82%;
  margin: 0 auto;
}

.section-cards-text {
  text-transform: uppercase;
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 48px;
  color: #000000;
  margin: 32px 0;
}

.cards-wrapper {
  text-align: center;
}

.cards {
  width: 30%;
  height: 310px;
  background-color: #231b0c;
  display: inline-block;
  margin: 0 auto;
}

.card-unic {
  margin: 0 4%;
}

.cards-text-img {
  contain: content;
  text-align: center;
  margin-top: 20px;
  height: 65%;
  margin-left: auto;
  margin-right: auto;
  max-height: 20%;
}

.cards-img {
  text-align: center;
  width: 85%;
  contain: content;
  margin-top: 25%;
  margin-left: auto;
  margin-right: auto;
}

.cards-img > img,
.venice-img > img {
  width: inherit;
}

.cards-text-img > img {
  height: inherit;
}

.venice-img {
  width: 100%;
  margin: 4% auto;
}

.footer-style {
  background-color: #150f02;
  height: 18vh;
}

.nav-style-item > a > img {
  height: 1.5vh;
  margin-top: 1vh;
}

.nav-style-right {
  float: right;
  margin-top: 1.5vh;
  margin-right: 25%;
}

.nav-style-left {
  float: left;
  margin-top: 1.5vh;
  margin-left: 25%;
}

.footer-contact-text {
  text-transform: uppercase;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 137.21%;
  letter-spacing: 0.15em;
  color: #FFFFFF;
  margin: 1vh auto 0;
}

.footer-contact {
  padding-top: 15%;
  text-align: center;
  width: 33%;
  border-bottom: solid 10px #FF6B00;
  margin: 0 auto;
}

.footer-social {
   text-align: center;
   margin: 1vh auto 1vh;
}


.footer-social > li {
   display: inline-block;
   margin: 0 1%;
   text-align: center;
}
